/* CSS for General content */

#content{
padding:0;
/*/*/margin:8px 8px 0 152px;/*/*/
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
/*/*/width:auto;
position:relative;
top:0px;/*/*/
}

/* -- */

#content .links{
padding:0 0 4px 0;
font-size:90%;
/*/*/margin:0 0 0 16px;
display:list-item;
list-style-image:url(../images/right.gif)/*/*/
}

#content .links a span{
color:#666666;
font-size:80%;
}

#content .topLink{
padding:8px 0 8px 0;
/*/*/margin:0 0 0 16px;
display:list-item;
list-style-image:url(../images/up.gif);/*/*/
font-size:90%;
}

#content a{
color:#003399;
text-decoration:underline;
}

#content a:visited{
color:#003366;
text-decoration:underline;
}

#content a:hover{
color:#145938;
text-decoration:none;
}

#content a span{
color:#666666;
font-size:80%;
}

#content .bookmarks{
/*/*/padding:0 0 8px 0;
margin:0 0 0 16px;/*/*/
}

#content .bookmarks div{
/*/*/padding:2px 0 4px 0;
margin:0 0 0 0;
display:list-item;
list-style-image:url(../images/down.gif);/*/*/
}

#content .bookmarks div a{
padding:0;
margin:0;
}

#content #vision {
padding:0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
position:relative;
}

#content #vision table{
padding:0;
margin:0;
border:none;
position:relative;
}

#content #vision table td{
padding:0 0 8px 8px;
margin:0;
border:none;
vertical-align:top;
background-color:#DAF1C3;
}

#content #vision table td img{
padding:0 0 0 0;
margin:8px 8px 4px 0;
float:left;
border:none;
position:relative;
}


#content #vision table td h1{
padding:0 8px 0 0;
margin:4px 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:160%;
color:#145938;
/*/*/padding:0 0 2px 0;/*/*/
position:relative;
}

#content #vision table td p{
padding:8px 8px 0 0;
margin:0 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000000;
position:relative;
}

#content #columns {
/*/*/padding:0;
margin:0;/*/*/
position:relative;
}

#content #columns #one{
/*/*/float: left;
width: 99.5%;/*/*/
background:transparent;
border: none;
position:relative;
}

#content #columns h2{
padding:0 0 2px 0;
margin:5px 0 8px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:160%;
color:#145938;
border:none;
border-bottom:solid 1px #C76E28;
position:relative;
}

#content #columns .block{
padding:2px 0 2px 0;
margin:0 0 6px 0;
/*/*/display:block;
clear:both;/*/*/
border:none;
}


#content #columns .block .topBottomFloat{
padding:3px 0 0 0;
margin:0 0 8px 0;
float:none;
}

#content #columns .block .leftFloat{
padding:3px 0 0 0;
margin:0 8px 8px 0;
float:left;
}

#content #columns .block .rightFloat{
padding:3px 0 0 0;
margin:0 0 8px 8px;
/*/*/float:right;/*/*/
}

#content #columns .block .listing{
padding:2px 0 2px 0;
margin:0 0 6px 0;
/*/*/display:block;
clear:both;/*/*/
border:none;
border-bottom:solid 1px #DAF1C3;
}

#content #columns .block .listing img{
padding:0;
margin:0 0 6px 8px;
float:right;
/*/*/clear:right;
border:solid 1px #00309C;/*/*/
}

#content #columns .block .listing .title{
padding:0;
margin:0;
display:block;
color:#003399;
}

#content #columns .block .listing .date{
padding:0 0 5px 0;
/*/*/margin:-5px 0 0 0;
display:block;/*/*/
color:#666666;
font-size:80%;
}

#content h3{
padding:3px 0 0 0;
margin:0 0 8px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:130%;
color:#145938;
position:relative;
}

#content h4{
padding:3px 0 0 0;
margin:0 0 8px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:115%;
color:#145938;
position:relative;
}

#content h5{
padding:3px 0 0 0;
margin:0 0 8px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000000;
position:relative;
}

#content .summary{
padding:0 0 0 0;
margin:0 0 14px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:110%;
color:#145938;
border:none;
position:relative;
}

#content p{
padding:3px 0 0 0;
margin:0 0 8px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
position:relative;
}

#content p a{
padding:0;
margin:0;
display:inline;
}

#content ul, ol{
padding:1px 0 0 0;
margin:0 0 6px 30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
display:block;
position:relative;
}

#content li{
padding:2px 0 0 0;
margin:0 0 4px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
position:relative;
}

#content li a{
padding:0;
margin:0;
display:inline;
}

#content img{
padding:0 0 0 0;
margin:0 0 0 0;
border:none;
}

#content .topBottomFloat{
padding:3px 0 0 0;
margin:0 0 8px 0;
float:none;
}

#content .leftFloat{
padding:3px 0 0 0;
margin:0 8px 8px 0;
/*/*/float:left;/*/*/
}

#content .rightFloat{
padding:3px 0 0 0;
margin:0 0 8px 8px;
/*/*/float:right;/*/*/
}


#content table{
padding:0;
margin:2px 0 8px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
border-top:solid 1px #145938;
border-left:solid 1px #145938;
border-collapse:collapse;
}

#content table thead th{
padding:2px 10px 6px 2px;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-right:solid 1px #145938;
border-bottom:solid 1px #145938;
border-collapse:collapse;
background-color:#DAF1C3;
color:#145938;
font-weight:bold;
text-align:left;
vertical-align:top;
}

#content table tbody th{
padding:2px 10px 6px 2px;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-right:solid 1px #145938;
border-bottom:solid 1px #145938;
border-collapse:collapse;
background-color:#DAF1C3;
color:#145938;
font-weight:bold;
text-align:right;
vertical-align:top;
}

#content table td{
padding:2px 2px 6px 2px;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border-right:solid 1px #145938;
border-bottom:solid 1px #145938;
border-collapse:collapse;
text-align:left;
vertical-align:top;
}

/* --- */

#content form{
padding:0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
position:relative;
}

#content form fieldset{
padding:0 0 4px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border:none;
position:relative;
clear:both;
}

#content form fieldset legend{
padding:0 0 10px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:136%;
font-weight:bold;
color:#145938;
}

#content form fieldset legend span{
font-size:65%;
font-weight:normal;
color:#145938;
}

#content form fieldset p{
padding:2px 0 10px 9px;
margin:0 0 0 0;
width:98%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border:none;
display:block;
position:relative;
clear:both;
}

#content form fieldset p label{
padding:0 0 0 0;
margin:0 10px 15px 0;
width:115px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#145938;
text-align:right;
border:none;
position:relative;
float:left;
}

#content form fieldset p label .text{
font-size:85%;
color:#333333;
}

#content form fieldset p input{
padding:0 0 0 2px;
margin:0 5px 10px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border:solid 1px #145938;
float:left;
/*position:absolute;
top:2px;
left:150px;*/
}

#content form fieldset p textarea{
padding:0 0 0 2px;
margin:0 5px 15px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border:solid 1px #145938;
float:left;
/*position:absolute;
top:2px;
left:150px;*/
}

#content form fieldset p select{
padding:0 0 0 1px;
margin:0 5px 15px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
border:solid 1px #145938;
float:left;
/*position:absolute;
top:2px;
left:150px;*/
}

#content form fieldset p .inlineButton{
padding:2px;
margin:0 10px 5px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
font-weight:bold;
color:#145938;
border:solid 1px #145938;
background-color:#DAF1C3;
cursor:pointer;
float:left;
}

#content form #buttons{
padding:0 0 0 0;
margin:0 10px 5px 0;
display:block;
clear:both;
position:relative;
left:135px;
}

#content form #buttons .button{
padding:2px;
margin:0 10px 5px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:100%;
font-size:100%;
font-weight:bold;
color:#145938;
border:solid 1px #145938;
background-color:#DAF1C3;
cursor:pointer;
vertical-align:middle;
}

#content form #buttons .button:hover{
padding:1px;
color:#003366;
border:solid 2px #145938;
background-color:#DAF1C3;
cursor:pointer;
}

/* -- Hide home link -- */

#tools form fieldset .homelink{
display:none;
visibility:hidden;
}